.erjifontover49122{ font-size: 11pt; text-decoration: none; font-family: 宋体; color: #cc0000; line-height: 35px ;}
.leaderfont49122{ line-height: 160%; font-family: 宋体; color: #666666; font-size: 11pt ;}
.yijibackground49122{ text-align:center;}
.erjibackground49122{ border-right: #cccccc 1px solid; width: 100px; border-bottom: #cccccc 1px solid; text-align: center; background-color: #eeeeee ;}
.currentfontStyle49122{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.fontstyle49122{ font-size: 15px; height: 46px; font-family: "微软雅黑",宋体; width: 100px; background-position: 0px -50px; font-weight: bold; color: #ffffff; text-align: center; display: inline-block; line-height: 46px ;}
.yijifontover49122{ font-size: 15px; height: 46px; font-family: "微软雅黑",宋体; width: 100px; background-position: 0px -50px; font-weight: bold; color: #303233; text-align: center; display: inline-block; line-height: 46px ;}
.erjibackgroundover49122{ border-right: #cccccc 1px solid; border-bottom: #cccccc 1px solid; text-align: center; background-color: white ;}
.yijibackgroundover49122{ background: #fff;text-align: center;}
.ejfontstyle49122{ font-size: 14px; height: 35px; color: black; text-align: center; line-height: 35px ;}
.titlestyle49124{ font-size: 9pt; color: #222222; text-decoration: none ;}
.titlestyle49125{ line-height: 220%; color: #222222; font-size: 9pt; font-weight:normal; text-decoration: none ;}
.summarystyle49125{ line-height: 150%; color: #222222; font-size: 9pt ;}
.titlestyle49131{ font-size: 9pt; color: #222222; text-decoration: none ;}
